View Issue Details

IDProjectCategoryView StatusLast Update
0002995Kali Linux[All Projects] Tool Upgradepublic2016-01-25 13:54
Reporterancst Assigned Tosbrun  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2016.1 
Summary0002995: Update commix
DescriptionPlease update commix to latest version (v0.3b-20160115)

Activities

rhertzog

2016-01-18 13:45

administrator   ~0004516

The last version is already in kali-rolling.

ancst

2016-01-18 14:36

reporter   ~0004518

rhertzog the last version of commix (v0.3b-20160115) was released in Github [1] on Friday, but the last update of commix in kali-rolling was before 2 weeks ago (v0.3b-20160104) [2].

[1] https://github.com/stasinopoulos/commix/releases/tag/v0.3b-20160115
[2] http://git.kali.org/gitweb/?p=packages/commix.git

sbrun

2016-01-25 13:54

manager   ~0004603

new version 0.3b-20160115-0kali1 is in kali-rolling

Issue History

Date Modified Username Field Change
2016-01-16 10:41 ancst New Issue
2016-01-18 13:45 rhertzog Note Added: 0004516
2016-01-18 13:45 rhertzog Status new => resolved
2016-01-18 13:45 rhertzog Fixed in Version => 2016.1
2016-01-18 13:45 rhertzog Resolution open => fixed
2016-01-18 13:45 rhertzog Assigned To => rhertzog
2016-01-18 14:36 ancst Note Added: 0004518
2016-01-18 14:36 ancst Status resolved => feedback
2016-01-18 14:36 ancst Resolution fixed => reopened
2016-01-18 15:00 rhertzog Assigned To rhertzog =>
2016-01-18 15:01 rhertzog Assigned To => sbrun
2016-01-18 15:01 rhertzog Status feedback => assigned
2016-01-25 13:54 sbrun Note Added: 0004603
2016-01-25 13:54 sbrun Status assigned => resolved
2016-01-25 13:54 sbrun Resolution reopened => fixed